Comment 29 for bug 64615

Hi guys, I am having a similar problem I am wondering if you can assist. I have no access to apt, or any of the other update and install managers, they are all telling me the same thing.

E: The package mfc9180lpr needs to be reinstalled, but I can't find an archive for it.
E: Internal error opening cache (1). Please report.

This happened when I was downloading a package from Brother to install the driver for my Printer.

Please help... I am not able to access any updates.

Cheers